Results 1 to 3 of 3

Thread: Accordion preview example with ExtJS-3.0 or newer

  1. #1
    Ext User
    Join Date
    Dec 2009
    Posts
    1
    Vote Rating
    0
      0  

    Default Accordion preview example with ExtJS-3.0 or newer

    Hi Sakalos, everybody and Happy new year,

    I tried to run the excemllent "Accordion preview example" (http://aariadne.com/accordion-preview/) extension with ExtJS-3.1.0, but without success.

    It seems that's only work with ExtJS-1.1.1.

    Does anybody attempt to run it on ExtJS-3.0 or newer?

    Thanks
    Ferret

  2. #2
    Ext User
    Join Date
    Jun 2010
    Posts
    4
    Vote Rating
    0
      0  

    Default

    I too am trying to run it but cannot get it to work. With such a big community, I assume someone has tried using Saki's Accordion Widget and possibly converted it to the current version of ExtJS. If so, please provide code for the conversion. Thanks.

  3. #3
    Ext User
    Join Date
    Jun 2010
    Posts
    4
    Vote Rating
    0
      0  

    Default how to contact Sako

    Anyone know if there's a way to contact Sako and ask him a simple question about his Accordion extension and it's compatibility with the latest version of ExtJS?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •